a {text-decoration: none;}
a:hover {text-decoration:underline;}
body {font-family:arial,helvetica;font-size:13px;}
h1 {font-size:18px;}
h2 {font-size:14px;text-align:left;margin:1px;}
h3 {font-size:12px;margin:1px;font-weight:bold;}
table.main {
	width:100%;	
}
table.main td.left {
	width:180px;
	text-align:center;
	vertical-align:top;
	font-size:10px;	
}
table.main td.right {
	vertical-align:top;
}
table.top {
	width:100%;	
}
table.top td {
	text-align:center;
	vertical-align:middle;
	font-size:12;
	}
	
	table.produitprefere {
	width:160px;
	border:1px solid #EF9C00;
	margin-bottom:4px;
	
	}

	td.topproduit {
	width:130px;
	border:1px solid #EF9C00;
	margin-bottom:4px;
	text-align:center;
	font-size:12;
	}
	
font.snoir {
	font-size:10px;
	color=#000000;
	font-weight:normal;
}
input.textfiltre {width:135px;}
select.selectfiltre {width:175px;}
table.liste {width:100%;};

td.titre{
font-size: 16px;
font:Verdana;
color:#F5FFFA;
font-weight: bold;
}

tr.ligne1 {
background-color:#FFFFFF;
}
tr.ligne2 {background-color:#EEEEEE;}
tr.listemarque {background-color:#DDDDDD;font-size:16;text-align:center;font-weight:bold;}
tr.ocaz {display:none;background-color:#DDDDDD;}

a.comparo{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
	text-decoration:none;
	font-weight:normal;

}
a.comparo:hover{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
font-weight:normal;
}
a.titre:link {
color:#FFFFFF;
text-decoration:none;
font-size: 14px;
}
a.titre:visited {
color:#FFFFFF;
text-decoration:none;
}
a.titre:hover {
color:red;
text-decoration:underline;
}

a.navigation:link {
color:#FFFFFF;
text-decoration:none;
font-size: 14px;
}
a.navigation:visited {
color:#FFFFFF;
text-decoration:none;
font-size: 14px;
}

a.navigation:hover {
color:FFFFFF;
text-decoration:underline;
font-size: 14px;
}


a.liensbp{
cursor: pointer;
text-decoration: none;
display: inline-block;
font-weight: bold;
font-size:12px;
color: #fff;
background-color: #4E93BD;
padding: 4px 10px 6px;
}

a.liensbp:hover{
background-color: #C60017;
}


	#boutiquedell {
	PADDING-RIGHT: 5px;
	background-color:#FFFFFF;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 3px;
	font-family:Arial, Helvetica, sans-serif;
	BORDER: 1px solid #2C6C9D;
	text-align:left;
}

ul {
margin: .2em 0 .2em 0;
padding:10px;
}

li.comparo {
 background-image: url(images/puce.gif);
 background-repeat: no-repeat;
 background-position: left center;
 list-style-type: none;
 padding-left: 12px;
 }
 
 li.comparored {
 background-image: url(images/puce_rouge.gif);
 background-repeat: no-repeat;
 background-position: left center;
 list-style-type: none;
 padding-left: 12px;
 }
hr.rubrique
{ 
 border: 1px dashed #000;
 width: 150px;
}
	#topvente {
	background-color:#F8F6F6;
	font-family:Arial, Helvetica, sans-serif;
	BORDER: 1px solid #2C6C9D;
	text-align:left;
}
.widget-content {padding: 10px 0 7px 0; background: #f5f5f5;}
.widget-content p { padding: 0 10px; margin-bottom: 10px; }
.widget-content p.center { text-align: center; }
.widget {margin-bottom: 15px; padding:0 5px; /*float: left;*/ background:#f5f5f5; border:1px solid #cccccc; }	

.widget-tag {padding: 10px 0 7px 0; background: #f5f5f5;}
.widget-tag p { padding: 0 10px; margin-bottom: 10px; }

#menuRecherche
{
width:803px;
height:26px;
background-color:#4E93BD;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
padding-top:4px;

}

#menuRecherche a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}
#menuRecherche a:hover{
text-decoration:underline;
}

form.menuRecherche{
margin-top:0;
margin-bottom:0;
}

.boutonRecherche
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
 background-color: #D7E5F2; 
 color: #102132; 
 margin-left: 3px; 
 margin-top: 3px; 
 margin-bottom: 2px; 
}

.texteRecherche
{
margin-top :3px;
margin-bottom:3px;
margin-left:3px;
border: 1px solid #2C6C9D;
color:#404040;
}

div.rubrique
{
BORDER-BOTTOM: 1px solid #2C6C9D;
color:#2C6C9D;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
margin-top:4px;
margin-bottom:4px;
}

blockquote
{
text-align:left;
clear:both;
margin:0;
padding:4px;
padding-left:6px;
border: 1px dashed #2f6fab;
color: black;
background-color: #FFFF80;
line-height: 1.1em;
font-family:monospace;
}

